1. Wir haben diesmal 2 Gewinnspiele zeitgleich für euch - Gewinne einmal ein UMI Plus E - Beim 2ten könnt ihr ein Nomu S30 gewinnen!
  1. Kel, 01.02.2012 #1
    Kel

    Kel Threadstarter Erfahrener Benutzer

    Habe versucht, mich beim MUM zu registrieren, nur leider erscheint dann folgende Meldung :crying:.
    2.3.4 ist schon drauf, nur wird das Gerät vom MSU nicht erkannt (was aber schonmal der Fall war und MSU ist Mist).

    Systemversion: 45.31.1.MB860.NomEFIGSRetail.en.EU
     

    Anhänge:

  2. christian7301, 02.02.2012 #2
    christian7301

    christian7301 Android-Lexikon

    Was ist denn das für eine Version?
    Also mit DACH 2.3.4 oder sonst eine in unseren Breitengraden übliche Version hat das nichts zu tun.
     
  3. HK460, 02.02.2012 #3
    HK460

    HK460 Neuer Benutzer

    Hallo,
    ich habe mein Atrix über die Motorolasupportseite "Meine Software aktualisieren" auf 2.3.4 upgedatet.
    Die angezeigte Version ist jetzt 45.31.0.MB860.Retail.en.DE.
    Was Anderes solltest Du eigentlich auch nicht haben.
    Woher hast Du denn diese seltsame Version?
    Gruß
    HK460
     
  4. HK460, 02.02.2012 #4
    HK460

    HK460 Neuer Benutzer

    Hi,
    bei dem Beitrag stehe ich auf dem Schlauch.
    Was will der Link uns sagen ??????????????
    Gruß
    HK460
     
  5. christian7301, 02.02.2012 #5
    christian7301

    christian7301 Android-Lexikon

    @HK640: Habe ich mich auch gefragt?!:D
     
  6. Melkor, 02.02.2012 #6
    Melkor

    Melkor Super-Moderator Team-Mitglied

    Spammer (zwei Beiträge mit drei Links auf irgendwelche .com Adressen) - ist gelöscht
     
  7. Kel, 02.02.2012 #7
    Kel

    Kel Threadstarter Erfahrener Benutzer

    2.3.4 war bereits bei der Lieferung drauf, hab dann nur noch über OTA mit Wlan nen Patch gezogen und fertig.
    MSU erkennt das Gerät auch und sucht nach Updates - findet aber natürlich nichts weils schon die aktuellste ist.
     
  8. TheJakal, 02.02.2012 #8
    TheJakal

    TheJakal Android-Lexikon

    eventuell ists einfach nen anzeigefehler dafür, kel ... dass keine weiteren updates mehr zu haben sind grad. kenne diese fehler aus berichten über samsung kies, das gibt auch solche meldungen aus ;)
     
  9. Student0815, 02.02.2012 #9
    Student0815

    Student0815 Android-Hilfe.de Mitglied

    Da mein Atrix sich ja partout weigert ein Update auf 2.3.4 auszuführen, habe ich dieses Programm (siehe Kel's Bild) ebenfalls gesucht und gefunden. Allerdings liefert es mir das gleiche Ergebnis, wie oben benannt: Gerät wird nicht unterstützt. Somit scheint das nicht mit der Systemversion zu tun zu haben, dass es nicht geht. Ich bin ja noch auf 2.2.2
     
  10. Kel

    Kel Threadstarter Erfahrener Benutzer

    Und du hast ne DACH-Version, ich hab ein Atrix aus Dänemark.